saving . . . saved Commands not executing has been deleted. Commands not executing has been hidden .
Commands not executing
Title
Question
I have python 3.2.3 installed but the commands like $ipython and tabs are not working ..how to do

Python Getting-started-with-ipython 01-02 min 0-10 sec 22-06-19, 10:42 a.m. SENRAJESH

Answers:

We recommend using Python 3.5 or Python 3.6 as specified in the installation sheet.
22-06-19, 10:45 a.m. iakashchavan


Also in addition to the earlier answer, please follow the installation sheet EXACTLY as specified to get the desired packages/software installed.
22-06-19, 11:17 a.m. ankitrj.iitb


Log-in to answer to this question.